/*
	Theme Name: Motors - Child Theme
	Theme URI: http://motors.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Motors Child theme
	Version: 2.5
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: motors-child
    Template: motors

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */

.vc_column-inner.vc_custom_1530186961406 {
    margin-top: -210px !important;
}
.stm_dynamic_listing_filter .tab-content {
    background-color: transparent !important;
}
.stm_dynamic_listing_filter:before {
    background: none !important;
}
.stm-select-col input {
    padding: 25px 37px !important;
}
.stm-select-col i {
    top: 19px !important;
}
.header-listing {
    background-color: rgba(13, 44, 70, 0.75)!important;
}
.stm-template-listing #top-bar, #footer-copyright, #footer-main {
    background-color: rgb(13, 44, 70) !important;
}
input#stm-car-location-stm_all_listing_tab {
	background-position: 14px 18px;
}
input#stm-car-location-stm_all_listing_tab {
    height: 55px;
}
button.heading-font.border-btn {
    border-color: #1bc744;
    height: 58px;
}
.stm_listing_tabs_style_2 {
    border-top: 4px solid rgb(13, 44, 70);
}
.listing-logo-main {
    margin-top: 0 !important;
}


@media (max-width: 991px) {
    .home #header {
        min-height: 82px !important;
        z-index: 100;
    }
}

.dhx_right_btn_set.dhx_btn_set {
    position: relative;
}
.dhx_btn_set.dhx_right_btn_set.dhx_save_btn_set::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

@media(min-width:768px) {
    .header-listing .listing-right-actions .listing_add_cart > div {
        padding-left: 80px !important;
    }
}
@media(max-width:767px) {
    .header-listing .listing-right-actions .listing_add_cart > div {
        font-size: 0;
        text-indent: 0;
        text-align: center;
        line-height: 33px;
    }
    .header-listing .listing-right-actions .listing_add_cart > div::before {
        content: "+";
        font-weight: 700;
        font-size: 24px;
        color: #3A5360;
    }
    .stm_listing_tabs_style_2 .car-listing-row .col-md-3 {
        margin-bottom: 20px;
    }
    .stm_listing_tabs_style_2 > .clearfix {
        padding-bottom: 15px;
    }
    .stm_listing_icon_filter .stm_listing_icon_filter_single {
        margin-bottom: 30px;
    }
    .archive-listing-page .car-listing-row .stm-directory-grid-loop .image {
        max-width: 100%;
    }
    .stm_dynamic_listing_filter .tab-content button[type="submit"] {
        color: #1bc744 !important;
    }
}
